Subject: RE: [lojban] zo jondatnymu'e .e zo balcukta poi mabla (was Re: Archive location.)

From: "Craig" <[email-masked]>
Date: Mon, 9 Sep 2002 20:07:02 -0400

>> >I'd just prefer that "balcukta" doesn't become the generally-used lujvo
>> >for "web" (because it sucks much). (I guess tend to prefer more literal
>> >lujvo when possible...).
>>
>> Just because it's not a book, the web can still cukta.
>> I have a jar of hot sauce I made in the fridge. by no stretch of the
>> imagination is it a bottle, but it is a botpi. This is analogous - it is
a
>> misleading keyword.

>I'd suggest you compare the two gi'uste entries. botpi *specifically*
>says that any closable container/jar/etc counts. OTOH cukta gives us
>almost nothing other than the word "book" as the definition. We really
>have to assume it means book (I suppose magazines and such probably count
>also).

In my opinion, it is enough of a grey area that I don't like balcukta. I
just don't think it's evil.